/* No comment */
"Please contact your web hosting service provider for assistance" = "Зверніться по допомогу до вашого постачальнику послуг доступу в Інтернет";

/* No comment */
"Please open a ticket at {0}" = "Будь ласка, сповістіть про помилку {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Спроба з'єднання була відхилена. Сервер може бути відключеним, або ваша мережа може бути неправильно налаштована.";